## docker.jcg.re/emby
Docker image running a liberated version of emby.

#### Tags:
 - **latest**: latest stable version

#### Build Arguments:
 - **VERSION**: What version to build. 
                This version needs to be available in both emby and emby-unlocked.

#### Environment variables:
 - **UID**: User to run emby as.
 - **GID**: Group to run emby as.

#### Volumes:
 - **/data**: application data.
 - **/media**: media

#### Ports:
 - **8096**: HTTP Port.

#### Basic `docker-compose.yml` example:
A basic example for docker-compose:
```yaml
version: '2'

services:
  emby:
    image: docker.jcg.re/emby
    container_name: emby
    ports: 
      - 8096
    volumes:
      - ./data:/data:z
      - ./media:/media:z
```

The `:z` mount options are needed on RedHat systemd hosts.
You probably want to run this behind a reverse proxy, like caddy.

### Credits:
I've used the following open source things in here:
 - [emby.media](https://github.com/MediaBrowser/Emby) (GPLv2)
 - [emby-unlocked](https://github.com/nvllsvm/emby-unlocked) (GPLv2)
 - [su-exec](https://github.com/ncopa/su-exec) (MIT)
